PenguinTV(1)

NAME
PenguinTV- podcasts and video blogs for Linux

SYNOPSIS

DESCRIPTION
PenguinTV has a light-weight but powerful interface that shows you what you need to know, and hides what you don't. You can immediately see what you've watched, what's available to view, and which media are downloading. You don't have to worry about where files are stored, what their names are, or what format they are in. Rather than try to reinvent the wheel by coding its own media player, PenguinTV launches the media player of your choice to view your downloads.

AUTHOR

This manual page was written by Cody A.W. Somerville <cody-somerville@ubuntu.com> for the Ubuntu GNU/Linux system.